{{Circle
| arrangement =Y
| name        =秋の空
| name_en     =Aki no Sora
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =Akisora gbanner.gif
| intro       =
| dates       =2005 - 2014
| url         =http://anraku.nothing.sh/akisora/
| genre       =
| members     =
:{{lang|ja|三澤 秋}} (Misawa Aki) — Vocalist & Lyricist [http://akisorablog.blog122.fc2.com/ Blog]

| description =

| discography =

{{DiscographyItem|星影の天の原|ASCD-002.jpg|2009-12-30|Comiket 77|An album featuring vocal arrangements of themes from ''[[Phantasmagoria of Dim. Dream]]'', ''[[Mystic Square]]'', ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'', ''[[Immaterial and Missing Power]]'', ''[[Imperishable Night]]'', ''[[Phantasmagoria of Flower View]]'', ''[[Mountain of Faith]]'', ''[[Subterranean Animism]]'' and ''[[Ghostly Field Club]]''.}}

}}